


@charset "utf-8"


/* CSS Document */

html,

html *

{

padding: 0;

	margin: 0;

	box-sizing:border-box;

	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" 

}

     

header{

	padding: 32px;

}





img {

	width:100%;

	max-width:100%;

	height:auto;

	vertical-align: middle;

	

}



 body{

	margin-left: auto;

	margin-right: auto;

}


 

p {

font-size: 16px;

	 

	font-weight: 400;

	margin-bottom: 35px;

	text-align: center;

}

h1{

	 

	font-size: 2vw;

	 

	text-align:center;

	 

}

 h2{

	 

	font-size: 4vw;

	padding: 0vw;

	 text-align:center;

}



ul{

 

 

 text-align: center;

font-size: 5vw;

 font-weight:400;

 text-transform: uppercase;

 }

 



 







	

	

	



#index.active {color:darkgray}

#aboutus.active {color:darkgray}

#contactus.active{color:darkgray}

	#news.active {color:darkgray}

	

 

#measuredbuildingsurveys.active {color:darkgray}

 

#cad.active {color:darkgray}

#cadplus.active{color:darkgray}

	#digitalphotography.active {color:darkgray}

	#webdesign.active {color:darkgray}

#virtualtours.active {color:darkgray}

#staging.active {color:darkgray}



#ourservices{

    

    font-size: 4vw;


    text-transform: capitalize;

    color: hsla(0,0%,0%,1);

    text-decoration: none;

    text-align: center;

      

 

 margin-bottom: 0px;

 

}

 



 

.style-logo{

margin-left: auto;

	margin-right: auto;

	display:block;

	width:300px;

	 

}



.nav-menu{

	text-align: center;

}







.nav-menu ul{

	text-align:center;

}





.clearfix:after{

	content:"";

	display:table;



}



 







.nav-menu li {

   display: inline;

   list-style-type: none;

 

	

}



.nav-menu ul li a{

	text-decoration: none;

	color:#090000;

	text-align: center;

	display: block;

	text-transform: uppercase;

	padding: 8px;

	

}   



 





.nav-menu >ul>li:hover ul{

  display:inline-block;

 

 

 

  

 }

 

 

 

 



nav a:link, nav a:visited {

	display:inline-block;

color:white; 

	padding:0.25vw;

	text-decoration:none;

	font-size:4vw;

	  

	margin:5vw;

	 

	 border-radius:0.75vw;

}

 

	

nav a:hover{

	color: red;

 

	border-radius:0.75vw;

	

}



nav a:first-child{

	margin-top:1.5vw;

	  

	 border-radius:0.75vw;

} 



.sub-menu{

	 display:none;

   

	 align-content:center;

    

  background-color:aqua;

 

margin-bottom: 0px;	

  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    z-index:1;	 

}







.sub-menu: hover{

	 

   display:block;  

 

	 height:30px;

	width:4px;

 

 

  

 }



.nav-menu >ul>li>.dropdown:after{

 

	 content:"\25BC";/*escaped unicode for the down arrow*/

	 font-size:4vw;

  

	 

	

 } 









.row:before, .row:after{

	content:"";

	display: table;

}



.row:after {

	clear:both;

}

 

.hero{
	

	background-image:url("images/gardens360.jpg");

	background-size: cover;

padding: 20px 

	color:#FFFFFF;



}

 





 



 

.footer-text {

	font-size: 20px;

	margin-bottom:20px 20px 20px;

	

	margin-top:20px;

	

	

}



/*tablet view*/

@media (min-width: 768px){

	

body{

		max-width:778px;

	}

	

 
	ul{font-size:13px;}
 

	

	h3 {

		font-size:28px;

		padding-bottom: 30px;

 

	}

	h4 {

		font-size:28px;

		margin-bottom:90px;

	}

	.hero{  

	

	background-size: cover;

	padding:10px;

	 height:300px;


	}



	.footer-text{

	font-size: 30px;

	margin-bottom: 20px;



}}



/*desktop view*/

@media (min-width: 1024px){

	

	body{

		max-width:1800px;

	}





	header{

		height:100px;

	}





	.hero{

		margin-top:100px;

		text-align: center;

	}
	
	
	ul{
		font-size:15px;
	}
	h2{
		font-size: 20px;
	}

	 h3 {

	float:left;

		 text-align: center;

		 font-size: 40px;

		  

		 

		

		 

	}

	.nav-menu ul li a{

		 

	 

		display:inline-block;

		float:left;

		 

		font-size: 20px;

 

}

	#ourservices{

		display:inline-block;

		float:inherit;

	}

  .sub-menu{

	 display:none;

   

	 align-content:center;

    

  background-color:aqua;

  

margin-bottom: 0px;	

  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    z-index:1;	 

}

	

 

	

	

	

	.style-logo {

		float: left;

	}

	.col-lg-one-fourth{

		width: 25%;

		 

	}

 

 

}

